
.pageTitle{color:#ffb015;}.standardPageTitleColor{color:#333333;}.backgroundLightGray{background-color:#EBEBEB;}.noDecoration,
.noDecoration:link,
.noDecoration a{text-decoration:none;}.siteFont{font-family:"Myriad Pro", Myriad, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", "Helvetical", Helvetica, "Arial", Arial, sans-serif;}.fontBold{font-weight:bold;}.font10{font-size:10pt;}.font11{font-size:11pt;}.font11Important{font-size:11pt !important;}.font12{font-size:12pt;}.font14{font-size:14pt;}.fontWhite,
.fontWhite:hover,
.fontWhite:active,
.fontWhite:link,
.fontWhite:visited{color:#ffffff;}.fontCharcoal,
.fontCharcoal:hover,
.fontCharcoal:active,
.fontCharcoal:link,
.fontCharcoal:visited{color:#333333;}.fontMagnesium,
.fontMagnesium:hover,
.fontMagnesium:active,
.fontMagnesium:link,
.fontMagnesium:visited{color:#B3B3B3;}.fontLightGray,
.fontLightGray:hover,
.fontLightGray:active,
.fontLightGray:link,
.fontLightGray:visited{color:#EBEBEB;}.fontGray,
.fontGray:hover,
.fontGray:active,
.fontGray:link,
.fontGray:visited{color:#ABABAB;}.fontMediumGray,
.fontMediumGray:hover,
.fontMediumGray:active,
.fontMediumGray:link,
.fontMediumGray:visited{color:#999999;}.fontMediumGrayImportant,
.fontMediumGrayImportant:hover,
.fontMediumGrayImportant:active,
.fontMediumGrayImportant:link,
.fontMediumGrayImportant:visited{color:#999999 !important;}.fontOrange,
.fontOrange:hover,
.fontOrange:active,
.fontOrange:link,
.fontOrange:visited{color:#ffb015;}.fontGreen,
.fontGreen:hover,
.fontGreen:active,
.fontGreen:link,
.fontGreen:visited{color:#669933;}.fontRed,
.fontRed:hover,
.fontRed:active,
.fontRed:link,
.fontRed:visited{color:#af2626;}.fontBlue,
.fontBlue:hover,
.fontBlue:active,
.fontBlue:link,
.fontBlue:visited{color:#5585d7;}.fontLightBlue,
.fontLightBlue:hover,
.fontLightBlue:active,
.fontLightBlue:link,
.fontLightBlue:visited{color:#80a8eb;}.stfBtn{font-size:14pt;}.btnBlue{font-size:14pt;color:#ffffff;border:0px solid;background-color:#5585d7;}.btnBlue:hover{font-size:14pt;color:#ffffff;border:0px solid;background-color:#5585d7;}.btnBlue:active{font-size:14pt;color:#ffffff;border:0px solid;background-color:#5585d7;}.btnBlue:disabled{color:#ffffff;border:0px solid;background-color:#80a8eb;}.btnGray{font-size:14pt;color:#ffffff;border:0px solid;background-color:#9a9a9a;}.btnGray:hover{color:#ffffff;border:0px solid;background-color:#9a9a9a;}.btnGray:active{color:#ffffff;border:0px solid;background-color:#9a9a9a;}.btnGray:disabled{color:#ffffff;border:0px solid;background-color:#EBEBEB;}.btnGreen{font-size:14pt;color:#ffffff;border:0px solid;background:#669933;}.btnGreen:hover{color:#ffffff;border:0px solid;background:#669933;}.btnGreen:active{color:#ffffff;border:0px solid;background:#669933;}.btnGreen:disabled{color:#EBEBEB;border:0px solid;background:#e7ffcf;}.btnRed{font-size:14pt;color:#ffffff;border:0px solid;background:#af2626;}.btnRed:hover{color:#ffffff;border:0px solid;background:#af2626;}.btnRed:active{color:#ffffff;border:0px solid;background:#af2626;}.btnRed:disabled{color:#EBEBEB;border:0px solid;background:#ffcccc;}.ui-widget-overlay{background:#9a9a9a;}.confirmationDialog.destructiveAction .ui-dialog-titlebar{color:#ffffff;background:#af2626;border:1px solid #af2626;}.confirmationDialog.destructiveAction .ui-dialog-titlebar-close{display:none;}div#content,
div.borderTop,
div#pageHolder{margin-top:0;padding-top:0;}.l-grid{display:table;}.l-row{display:table-row;}.l-cell{display:table-cell;vertical-align:middle;}.page-title{margin:0;padding:0;border:0;}.titleFontSize{font-size:16pt;}.titleSubheadingMediumFontSize{font-size:14pt;}.titleSubheadingFontSize{font-size:12pt;}.standardPageTitle{margin:0;padding:0;border:0;font-size:16pt;color:#333333;}.standardTitleBottomMargin{margin-bottom:10px;}.standardPageTitleSubheading{margin:0;padding:0;border:0;font-size:12pt;color:#333333;}.wordWrap{word-wrap:break-word;}.floatLeft{float:left;}.floatRight{float:right;}.padding20px{padding:20px;}.paddingRight20px{padding-right:20px;}.margin20px{margin:20px;}.marginRight20px{margin-right:20px;}.marginLeft20px{margin-left:20px;}.marginRight5px{margin-right:5px;}.marginLeft5px{margin-left:5px;}.marginBottom5px{margin-bottom:5px;}.marginBottom20px{margin-bottom:20px;}.marginTop5px{margin-top:5px;}.marginTop20px{margin-top:20px;}.vAlignMiddle{vertical-align:middle;}.alignCenter{text-align:center;}.alignLeft{text-align:left;}.alignRight{text-align:right;}.verticalTextBottom{vertical-align:text-bottom;}.center-block{display:block;margin-left:auto;margin-right:auto;}.clearBoth{clear:both;}.marginCenter{margin:0 auto;}.width100{width:100%;}.width50{width:50%;}.hidden{display:none;}.noBorder{border:0px solid;}.standardRoundBordersGrayPanel{-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background-color:#EBEBEB;padding:10px;}.standardRoundBorders{-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;-ms-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}.standardRoundBordersImportant{-webkit-border-radius:5px !important;-moz-border-radius:5px !important;-o-border-radius:5px !important;-ms-border-radius:5px !important;-khtml-border-radius:5px !important;border-radius:5px !important;}.boxSizingBorder{box-sizing:border-box;-moz-box-sizing:border-box;}